* {
    font-family: Roboto;
}

a {
    cursor: pointer;
    text-decoration: none;
    color: inherit;
}



h1 {
    font-size: 60px;
    font-weight: 900;
    line-height: 64px;
    color: #2B292D;
}

h2 {
    font-size: 46px;
    font-weight: 900;
    line-height: 50px;
    color: #2B292D;
    margin: 24px 0;
}

h4{
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
}

.full-width {
    width: 100%;
}

.right {
    float: right;
}

.absolute {
    position: absolute;
}

.right-fifty {
    left: 50%;
}

.pad-right-fifteen {
    padding-right: 15px;
}

.margin-right-twenty {
    margin-right: 20px;
}

.inline {
    display: inline-block;
}

.center {
    text-align: center;
    width: 750px;
    margin: 0 auto;
}

.center-item {
    display: flex;
    justify-content: center;
}

.input-box {
    width: 225px;
    height: 37px;
    background: #fff;
    border: 1px solid #c6c7c9;
    text-indent: 10px;
    margin: 2px 0 16px 0;
}

.input {
    text-align: left;
}

.nav-content,
.white-section-content,
.red-section-content,
.footer-content,
.footer-link-content,
.demo-form-content,
.form-content {
    max-width: 1140px;
    margin: 0 auto;
}

.fifty-image-content {
    width: 50%;
}

.fifty-image {
    height: 635px;
    float: right;
}

.fifty-text {
    margin: 0 0 0 100px;
}

.logo-wrapper {
    position: relative;
    top: 25px;
    width: 600px;
}

.logo-img {
    width: 185px;
}

.nav-link {
    display: inline-block;
    cursor: pointer;
    margin-right: 25px;
}

.white-button,
.blue-button,
.red-button {
    width: 120px !important;
    height: 28px !important;
    border-radius: 4px;
    text-align: center;
    padding-top: 12px;
    transition: all .2s;
    cursor: pointer;
}

.red-button {
    background-color: #D32F2F;
    color: #fff;
}

.red-button-large {
    width: 160px !important;
    height: 28px !important;
    background-color: #D32F2F;
    color: #fff;
    border-radius: 4px;
    text-align: center;
    padding-top: 12px;
    transition: all .2s;
    cursor: pointer;
}

.white-button {
    border: 1px solid #0275d8;
    color: #0275d8;
}

.blue-button {
    background-color: #0275d8;
    color: #fff;
}

.blue-button-input {
    width: 120px !important;
    height: 28px !important;
    border-radius: 4px;
    text-align: center;
    padding-top: 12px;
    transition: all .2s;
    cursor: pointer;
    background-color: #0275d8;
    color: #fff;
}

.white-section-content {
    padding: 85px 0;
    clear: both;
}

.fifty-col-wrapper {
    width: 49.5%;
    display: inline-block;
}

.icon-wrapper {
    font-size: 20px;
    line-height: 26px;
    font-weight: 500;
    color: #2b292d;
    margin-bottom: 20px;
}

.icon {
    fill: #2075d8;
    margin-right: 10px;
    top: 5px;
    position: relative;
}

.red-section-wrapper {
    background-color: #f2dede;
}

.red-section-content {
    text-align: center;
    padding: 85px 0;
}

.red-subheader {
    max-width: 640px;
    margin: 0 auto;
}

.red-callout-wrapper {
    display: flex;
    justify-content: center;
    align-content: space-between;


}

.red-callout-content {
    padding: 45px 90px 0 90px;
}

.red-message {
    font-size: 72px;
    font-weight: 900;
    line-height: 50px;
    color: #d9534f;
    margin-bottom: 20px;
}

.red-header {
    color: #d9534f !important;
    font-size: 22px;
    font-weight: 900;
    line-height: 34px;
}

.form-wrapper {
    background-color: #D9EDF7;
    clear: both;
    transition: all .2s;
}

.form-content {
    padding:40px 0 70px 0;
    text-align: center;
    transition: all .2s;
}

.login-button {
    height: 28px !important;
    text-align: center;
}

.message-input {
    position: relative;
    overflow: hidden;
    height: 1px;
    width: 0px;
}



.question-wrapper {
    width: 300px;
}

.feature-subheader {
    width: 420px;
}

.green-header {
    color:	#5CB85C;
}

.footer-wrapper {
    background-color: #fafafa;
    padding: 20px 0 15px 0;
}

.logo-footer-wrapper {
    display: flex;
    justify-content: baseline;
}

.logo-footer-content {
    width: 100%;
}

.google-icon {
    width: 150px;
}

.footer-app-content {
    display: flex;
}

.footer-link-wrapper {
    border-top: 1px solid #e4e4e4;
    background-color: #fafafa;
    padding: 10px 0 20px 0;
}

.footer-link-content {
    width: 100%;
}

.footer-link {
    color: #222;
    font-size: 14px;
    line-height: 22px;
    opacity: 1 !important;
    padding-right: 20px;
}

@media only screen and (max-width: 1250px) {
    .nav-content,
    .white-section-content,
    .red-section-content,
    .grey-section-content,
    .demo-form-content,
    .footer-content,
    .footer-link-content {
        max-width: 900px;
    }

    #header-login,
    #header-start {
        display: none;
    }

    h1 {
        font-size: 50px;
    }
    
    h2 {
        font-size: 36px;
    }
    
    h4{
        font-size: 16px;
    }

    .red-message {
        font-size: 58px;
    }

    .icon-wrapper {
        font-size: 16px;
    }

    .feature-subheader {
        width: 100%;
    }
}

@media only screen and (max-width: 1025px) {
    .nav-content,
    .white-section-content,
    .red-section-content,
    .demo-form-content,
    .grey-section-content,
    .footer-content,
    .footer-link-content {
        max-width: 600px;
    }

    .logo-wrapper {
        width: 330px;
    }

    
}

@media only screen and (max-width: 675px) {
    .nav-content,
    .white-section-content,
    .red-section-content,
    .grey-section-content,
    .demo-form-content,
    .footer-content,
    .footer-link-content,
    .form-content {
        max-width: 350px;
    }

    .pad-right-fifteen {
        padding-right: 0px;
    }

    .nav-links-wrapper,
    #top-images,
    .fifty-image-content {
        display: none;
    }

    .white-section-content {
        padding: 40px 0 70px 0;
    }

    .logo-wrapper {
        text-align: center;
        width: 100%;
    }

    .fifty-col-wrapper {
        width: 100%;
    }

    .red-callout-wrapper {
        display: block;
    }

    .absolute {
        position: inherit;
    }
    
    .fifty-text {
        margin: 0 auto;
    }

    .footer-wrapper {
        text-align: center;
    }

    .logo-footer-wrapper {
        flex-direction: column;
    }

    .footer-app-content {
        padding-left: 55px;
    }

    .footer-link-wrapper {
        text-align: center;
    }
}

.image-wrapper {
    display: flex;
    overflow: hidden;
    height: 350px;
}

.image-content {
    flex-shrink: 0;
}

.red-title {
    color: #d9534f;
    font-size: 46px;
    font-weight: 900;
    line-height: 50px;
    margin: 24px 0;
}

.grey-section-wrapper {
    background-color: #fafafa;
    min-width: 100%;
}

.grey-section-content {
    padding: 85px 0;
    clear: both;
}

.flex {
    display: flex;
    justify-content: space-between;
    align-items: top;
}

.blue-link {
    color: #0275d8;
    text-decoration: underline;
}

.three-wrapper {
    width: 30%;
}

.three-header {
    padding-bottom: 40px;
}

.three-header-img {
    max-width: 110%;
}

.three-header-title {
    font-size: 46px;
    font-weight: 600;
    padding-left: 20px;
}

.three-header-subtitle {
    font-size: 20px;
    padding-left: 20px;
}

.number-text {
    padding-right: 15px;
    vertical-align: top;
}

.number-content {
    padding-bottom: 20px;
}

@media only screen and (max-width: 1025px) {
    .flex {
        flex-direction: column;
    }

    .three-wrapper {
        margin: auto;
        width: 70%;
        padding-bottom: 40px;
    }

    .three-header-title {
        font-size: 24px;
    }

    .three-header-subtitle {
        font-size: 16px;
    }
    
}

@media only screen and (max-width: 675px) {
    .three-wrapper {
        width: 100%;
    }
}

.nav-wrapper {
    padding-bottom: 25px;
}

.top-wrapper {
    padding-bottom: 175px;
    background: rgb(250,250,250);
    background: linear-gradient(174deg, rgba(250,250,250,1) 77%, rgb(255, 255, 255) 77%);
}

.logo-wrapper-demo {
    position: relative;
    top: 25px;
    margin: auto;
    padding-top: 140px;
    padding-bottom: 50px;
}

.logo {
    width: 50%;
}

.top-content {
    text-align: center;
}

.demo-form-content {
    display: flex;
    justify-content: space-between;
}

.button-wrapper {
    display: flex;
    justify-content: space-between;
}

.demo-content-left-wrapper,
.demo-content-right-wrapper {
    width: 49%;
}

.demo-content-left-wrapper {
    padding-right: 60px;
}

.form-label {
    padding-bottom: 17px;
    color: #595B5F;
}

.demo-input {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #595B5F;
    border-radius: 4px;
    height: 40px;
    width: 100%;
    text-indent: 20px;
}

.helper-text {
    padding-top: 10px;
    padding-bottom: 30px;
}

.text-message-content {
    background-color: #0275D8;
    color: #fff;
    border-radius: 4px;
    max-width: 210px;
    padding: 12px;
    position: relative;
    top: -760px;
    left: 145px;
}

.demo-img {
    position: relative;
    top: -750px;
    left: 145px;
}

.demo-img-actual {
    max-width: 225px;
}

@media only screen and (max-width: 1025px) {

    .demo-form-content {
        display: block;
        margin: 0 auto;
    }
    
    .demo-content-left-wrapper,
    .demo-content-right-wrapper {
        width: 100%;
    }

    .demo-content-left-wrapper {
        padding-right: 0;
    }

    .demo-content-right-content {
        margin: 0 auto;
        text-align: center;
        padding-top: 60px;
    }

    .text-message-content {
        left: 225px;
        text-align: left;
    }

    .demo-img {
        left: 40px;
    }
}

@media only screen and (max-width: 675px) {

    .text-message-content {
        left: 145px;
    }

    .demo-img {
        left: 80px;
    }

    .top-wrapper {
        padding-bottom: 210px;
    }
}

#phone-error,
#name-error,
#business-error {
    color: #d9534f;
    font-size: 14px;
    display: none;
}

.thank-you-text {
    transition: all .2s;
    text-align: center;
    padding-top: 45px;
    display: none;
}

.green {
    color: #5CB85C;
}

.laptop-image {
    overflow: hidden;
    height: 300px;
    margin: 0 auto;
}

#laptop-image {
    width: 100%;
    margin: 0 auto;
}